## berusky2-data 0.9

=== debian/changelog ===
berusky2-data (0.9-2) unstable; urgency=medium

  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.1.4.
  * Update VCS-URI.
  * Update my email address.
  * Update debian/watch file and mangle the upstream version.

 -- Markus Koschany <apo@debian.org>  Thu, 17 May 2018 23:21:19 +0200

berusky2-data (0.9-1) unstable; urgency=low

  * Initial release. (Closes: #673188).
    - Thanks to Bart Martens for his initial packaging work.

 -- Markus Koschany <apo@gambaru.de>  Fri, 30 Aug 2013 17:46:32 +0200
