=== debian/control ===
Source: berusky2-data
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: http://anakreon.cz/?q=node/2
Vcs-Git: https://salsa.debian.org/games-team/berusky2-data.git
Vcs-Browser: https://salsa.debian.org/games-team/berusky2-data

Package: berusky2-data
Architecture: all
Depends:
 ${misc:Depends}
Suggests:
 berusky2
Description: logic game Bugs Escape 3D -- data files
 The game based on Berusky that is also available for Debian, though this is
 the enhanced 3D version. Berusky II is a game that challenges your
 visual/spatial thinking and the ability to find a way to resolve a logic task.
 .
 The entire game takes place in a 3D environment while you slip into the role
 of different bugs and lead them out of a maze. In addition to arbitrary
 turning and level zooming all logical plots happen in space.
 .
 In comparison to the first part, new logical elements, a simple linear story
 accompanied by comic series, various 3D environments, water surfaces and
 others have been added.
 .
 This package contains the data files for Berusky II.
