=== debian/watch ===
version=4
opts=uversionmangle=s/\/berusky2-data-(\d\S+)// \
http://sf.net/berusky2/berusky2-data-(\d\S+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
