## berusky2-data 0.12

=== debian/changelog ===
berusky2-data (0.12-3) unstable; urgency=medium

  * Team Upload
  * Bump Standards-Version to 4.7.2
  * Rename file(s) in debian/ for Debhelper 14/15 compatibility
  * Apply Multi-Arch: hint

 -- Alexandre Detiste <tchet@debian.org>  Sat, 15 Nov 2025 18:06:50 +0100

berusky2-data (0.12-2) unstable; urgency=medium

  [ Reiner Herrmann ]
  * Fix watch file

  [ Markus Koschany ]
  * Declare compliance with Debian Policy 4.6.2.

 -- Markus Koschany <apo@debian.org>  Thu, 23 Feb 2023 23:46:55 +0100

berusky2-data (0.12-1) unstable; urgency=medium

  [ Asher Gordon ]
  * New upstreamv version 0.12.

  [ Markus Koschany ]
  * Switch to debhelper-compat = 13
  * Declare compliance with Debian Policy 4.5.0.

 -- Markus Koschany <apo@debian.org>  Sat, 04 Jul 2020 17:59:12 +0200
