=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 11)
-Standards-Version: 4.1.4
-Homepage: http://anakreon.cz/?q=node/2
+ debhelper-compat (= 13)
+Standards-Version: 4.7.2
+Homepage: https://anakreon.cz/berusky2.html
 Vcs-Git: https://salsa.debian.org/games-team/berusky2-data.git
 Vcs-Browser: https://salsa.debian.org/games-team/berusky2-data
 
 Package: berusky2-data
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends}
 Suggests:
