=== debian/watch ===
version=4
https://www.anakreon.cz/berusky2.html .*/berusky2-data-@ANY_VERSION@@ARCHIVE_EXT@
